2019-12-06 21:45 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002085NetSurfLayoutpublic2015-03-10 11:13
ReporterDurga Subramanian 
Assigned ToMichael Drake 
SeverityminorReproducibilityalways 
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version3.2 
Summary0002085: Line or coloumn hiding part of the text
DescriptionIn the Documentation/Getting code page the line underneath the sub headings are hiding part of the title, because the line is kept way too close to the title.

url: http://wiki.netsurf-browser.org/Documentation/GettingCoding
TagsNo tags attached.
Fixed in CI build #
Reported in CI build #
URL of problem page
Attached Files

-Relationships
+Relationships

-Notes
Vincent Sanders

~0000722

Vincent Sanders (administrator)

Confirmed fixed in 3.2 release
+Notes

-Issue History
Date Modified Username Field Change
2014-03-04 14:03 Durga Subramanian New Issue
2014-03-04 14:03 Durga Subramanian File Added: Screenshot from 2014-03-04 19:28:25.png
2014-06-12 11:22 Vincent Sanders Project Buildsystem => NetSurf
2014-06-12 11:22 Vincent Sanders Assigned To => Michael Drake
2014-06-12 11:22 Vincent Sanders Status new => acknowledged
2014-06-12 11:22 Vincent Sanders Category General => Layout
2014-08-03 14:51 Vincent Sanders Reproducibility have not tried => always
2014-08-03 14:51 Vincent Sanders Status acknowledged => resolved
2014-08-03 14:51 Vincent Sanders Resolution open => fixed
2014-08-03 14:51 Vincent Sanders Fixed in Version => 3.2
2015-03-10 11:13 Vincent Sanders Note Added: 0000722
2015-03-10 11:13 Vincent Sanders Status resolved => closed
+Issue History